p {
  opacity: 0.7;
}

p.title-service {
  opacity: 1;
}

.top-home {
  min-height: 80vh;
  background-image: url("/images/site/bg-home-ac.jpg");
  background-size: cover;
}

.title {
  font-size: 54px;
  font-weight: bold;
}

.rounded-20 {
  border-radius: 20px;
}

.rounded-top-20 {
  border-radius: 20px 20px 0 0;
}

.bg-lightOrange {
  background: #fff5ed;
}

.topNavCover {
  background: #FFC8AC;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background: #E87338;
}

.nav-pills .nav-link {
  color: #E87338;
}

.underline {
  text-decoration: underline;
}

.badge-second {
  background: #F4EEEA;
  color: unset !important;
  font-weight: bold;
}

.title-estim {
  font-weight: bold;
  font-size: 20px;
  margin-top: 1em;
  line-height: 1;
}

.title-service {
  font-size: 18px;
  margin-top: 1em;
  line-height: 1;
  font-weight: 400;
}

.text-estim {
  margin-bottom: 1em;
}

#pills-contact {
  background: url("/images/site/bg-estim.png");
  background-position: right bottom;
  background-size: 100%;
}

.btn-primary-white {
  background: white;
  border: #EDE7E2;
  color: #E87338;
}

.btn-primary-white:hover {
  background: #f7eee7;
  border: #f7eee7;
}

.btn-primary-white:focus,
.btn-primary-white.focus {
  color: #E87338;
  background-color: #EDE7E2;
  border-color: #f7eee9;
  box-shadow: 0 0 0 0.2rem rgba(228, 221, 218, 0.5);
}

.btn-primary-white:not(:disabled):not(.disabled):active,
.btn-primary-white:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #E87338;
  background-color: #EDE7E2;
  border-color: #f7eee7;
}

.btn-light-orange {
  background: #F4EEEA;
  border: #F4EEEA;
  color: #E87338;
}

.btn-light-orange:hover {
  background: #F4EEEA;
  border: #F4EEEA;
  color: #f79565;
}

.btn-light-orange:focus,
.btn-light-orange.focus {
  color: #E87338;
  background-color: #F4EEEA;
  border-color: #f7eee9;
  box-shadow: 0 0 0 0.2rem rgba(228, 221, 218, 0.5);
}

.btn-light-orange:not(:disabled):not(.disabled):active,
.btn-light-orange:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #E87338;
  background-color: #F4EEEA;
  border-color: #F4EEEA;
}

@media (min-width: 1400px) {
  .container {
    max-width: 1400px !important;
  }
}

.smart-scroll {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1025;
}

.scrolled-down {
  transform: translateY(-100%);
  transition: all 0.3s ease-in-out;
}

.scrolled-up {
  transform: translateY(0);
  transition: all 0.3s ease-in-out;
}

.subtitle {
  font-size: 18px;
}

.slider-home {
  background: url("/images/site/bg-slider-home.jpg") no-repeat;
}

.splide__arrow {
  position: unset;
  margin-right: 0.5em;
}

.icon-slider-home {
  height: 20px;
  width: 20px;
}

.rounded-full {
  border-radius: 80px;
}

.data-bien {
  position: relative;
}

.img-slider {
  max-height: 250px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.data-image-slider {
  min-width: 100%;
  height: 250px;
  -o-object-fit: cover;
     object-fit: cover;
}

.cat-bien-1 {
  position: absolute;
  left: 20px;
  top: -40px;
  background: #FFC8AC;
  color: #E87338;
  font-weight: bold;
  text-transform: uppercase;
}

.cat-bien-2 {
  position: absolute;
  left: 20px;
  top: -40px;
  background: #ffecac;
  color: #e8b938;
  font-weight: bold;
  text-transform: uppercase;
}

.cat-bien-3 {
  position: absolute;
  left: 20px;
  top: -40px;
  background: #acbfff;
  color: #3852e8;
  font-weight: bold;
  text-transform: uppercase;
}

#home-bien .splide__pagination {
  bottom: -3em;
}

.splide__slide {
  border: 1px solid #dee2e6;
}

@media screen and (min-width: 1200px) {
  .splide__slide:hover,
  .hoverCard:hover {
    transition: transform 200ms ease-in, box-shadow 200ms ease-in;
    box-shadow: 0 0 10px #4d4d4d25;
    transform: scale(1.05);
    cursor: pointer;
  }
}

.splide__pagination__page.is-active {
  background: #E87338;
}

.splide__arrow {
  background: unset;
  border: 1px solid #afafaf;
}

.estim-part {
  background: url("/images/site/bg-estim-part.jpg");
  min-height: 80vh;
  display: flex;
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.offer-part {
  background: url("/images/site/bg-metro.jpg");
  min-height: 80vh;
  display: flex;
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.estim-card {
  background: url("/images/site/bg-estim.png");
  background-position: right bottom;
  min-height: 40vh;
}

.map-part {
  background: url("/images/site/bg-map.jpg") no-repeat;
  min-height: 70vh;
  background-size: auto 100%;
  background-position: center;
}

.footer-new {
  border-top: 4px solid #E87338;
  padding-top: 2em;
}

#pills-rdv {
  background: url("/images/site/bg-service-2.jpg");
}

.vitrine-agence {
  max-width: 100%;
}

.footer-new ul li {
  list-style: none;
}

.service-sidebar {
  position: sticky;
  top: 5rem;
  align-self: start;
}

.header_bien {
  position: relative;
}

.overlay_bien {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #913000;
  opacity: 0.1;
  z-index: 99;
}

.overheader_bien {
  position: relative;
  z-index: 999;
  background-color: #9d83765c;
  border-radius: 20px;
  border: 1px solid #bebcbc;
  backdrop-filter: blur(5px);
}

.p-thumbnails__item:focus {
  outline: none;
}

.p-thumbnails__item.is-active {
  border-color: #13c59d;
}

#secondary-slider .splide__pagination {
  bottom: -2rem;
}

#secondary-slider .splide__arrows {
  top: 3rem;
  position: relative;
  display: flex;
  justify-content: space-between;
}

#secondary-slider .splide__arrow--prev {
  left: 0;
}

#secondary-slider .splide__arrow--next {
  right: 0;
}

#secondary-slider .splide__slide {
  position: relative;
}

#secondary-slider .splide__track {
  margin-top: -1rem;
}

#secondary-slider .splide__slide img {
  width: 100%;
  height: auto !important;
  z-index: 1;
}

.profile-agence {
  width: 100px;
  height: 100px;
}

.details_bien table tr:first-of-type th {
  border-top: none;
}

.details_bien table {
  margin-bottom: 0;
}

.truncate {
  text-overflow: ellipsis;
  /*BOTH of the following are required for text-overflow (overflow: hidden; and white-space: nowrap;)*/
  overflow: hidden;
  white-space: nowrap;
}

.user-data {
  border-right: 1px solid #dee2e6;
}

.result {
  border: 3px solid #E87338;
}

#home-bien .splide__pagination {
  display: none;
}

.img-slider {
  position: relative;
}

.nb_img {
  position: absolute;
  background: #0000006b;
  top: 10px;
  left: 10px;
}

.splide--nav > .splide__track > .splide__list > .splide__slide.is-active {
  border-color: #E87338;
}

.link_annonce:hover {
  color: unset;
}

.img-rs {
  width: 30px;
  height: auto;
}

.location-card {
  padding-top: 100px;
  padding-bottom: 100px;
  border-radius: 20px;
  background-size: cover;
  background-repeat: no-repeat;
}

.loc-search {
  background: url("/images/site/search-loc.jpg");
  background-size: cover;
  background-position: center;
  border-radius: 20px;
  background-repeat: no-repeat;
}

.loc-rent {
  background: url("/images/site/rent-loc.jpg");
  background-size: cover;
  background-position: center;
  border-radius: 20px;
  background-repeat: no-repeat;
}

.percent-reviews {
  font-size: 24px;
  font-family: "Montserrat";
}

.content-loc-top {
  background-color: #F1F1F1;
  border-radius: 20px;
}

.avantage-card {
  background-color: #F4F4F4;
  border-radius: 10px;
  position: relative;
  height: 100%;
}

.step-avantage {
  background-color: #E87338;
  border-radius: 50px;
  font-size: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  padding-right: 15px;
  position: absolute;
  top: -20px;
}

.text-avantage {
  margin-top: 5px;
  font-size: 12px;
}

@media screen and (min-width: 1400px) {
  #secondary-slider .splide__arrows {
    top: 3rem;
    position: relative;
    width: 110%;
    left: -2.5rem;
  }
}

@media screen and (max-width: 1024px) {
  .title {
    font-size: 42px;
  }

  .user-data {
    border-right: 1px solid #dee2e6;
  }

  #secondary-slider .splide__arrows {
    left: -40px;
    width: 115%;
  }
}

@media screen and (max-width: 600px) {
  .user-data {
    border-right: 0;
    border-bottom: 1px solid #dee2e6;
  }

  .top-home {
    min-height: unset;
  }

  #secondary-slider .splide__arrows {
    top: 2rem;
    left: -45px;
    width: 140%;
  }

  .navbar-light .navbar-nav .nav-link {
    margin-top: 1rem;
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 1rem;
    border-top: 1px solid #f1f1f1;
  }
}

.map-part {
  padding-top: 40px;
  padding-bottom: 40px;
  min-height: unset;
}

.icon_dashboard {
  width: 50px;
  height: 50px;
}
.btn-secondary {
  background-color: #efefef;
  border: 0;
}
.btn-secondary:hover {
  background-color: #e7e7e7;
}
.opacity-1 {
  opacity: 1;
}